---
#Page template: thank-you.yaml
#The thank-you page is served to the customer portal when a user submites a
#new ticket via the customer portal.
#---
notes: |
  Το παρόν πρότυπο ορίζει το περιεχόμενο που εμφανίζεται στην ευχαριστήρια σελίδα όταν ένας Πελάτης υποβάλει ένα νέο Αίτημα μέσω της Ιστοσελίδας Πελατών.
name: Ευχαριστούμε
body: |
  <div>Αγαπητέ/ή %{ticket.name},
  <br>
  <br>
  Ευχαριστούμε για την επικοινωνία.
  <br>
  <br>
  Το αίτημα υποστήριξης έχει δημιουργηθεί και κάποιος θα επικοινωνήσει σύντομα μαζί σας αν αυτό κριθεί απαραίτητο.</p>
  <br>
  <br>
  Ομάδα Υποστήριξης
  </div>
